Ask coding questions

← Back to all posts
I cant install the rails package - Ruby On Rails
juls07

Hi, I am making a forum with ruby on rails and i selected the repo from github and i cant install the rails gem or bundler. Any help is greatly appreciated

Answered by InvisibleOne [earned 5 cycles]
View Answer
Voters
juls07
Comments
hotnewtop
InvisibleOne

I think you need to make a ruby on rails repl... which comes with a bunch of junk and some necessary stuff.